body {
margin: 0;
padding: 0;
background:#111/* url(images/img01.gif) repeat-x*/;
font-family: Lucida Grande, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #eee;
}
h1, h2, h3 {margin: 0; font-weight: normal; color: #fff;}
h1 {font-size:197%;}
h2 {font-size:175%;}
.subtitle{font-size:140%}
h3 {font-size: 100%; font-weight: bold;}
p, ol, ul {line-height: 170%;}
p {}
ol {margin-left: 0; padding-left: 0; list-style-position: inside;}
ul {margin-left: 0; padding-left: 0; list-style: none;}
ul li {padding-left: 15px; background: url(images/img07.gif) no-repeat 0px 7px;}
blockquote {margin: 0; padding-left: 20px; font-style: italic;}
blockquote * {line-height: normal;}
a {color: #666; text-decoration:none;}
a:hover {text-decoration: none;	color: #a60000;}
img {border: 2px solid #2A435C; padding: 3px;}
img.left {float: left; margin: 3px 15px 0 0;}
img.right {float: right; margin: 3px 0 0 15px;}
hr {display: none;}
a img {border:0;}

/* Menu */
#menu {
width: 770px;
height: 40px;
margin: 0 auto;
padding: 0;
background: #333 url(images/dodge-menu-bg.jpg) no-repeat;
border:6px solid #1c1c1c;
border-bottom:1px solid #1c1c1c; border-top:0;
text-align:center;
}
#menu ul {
margin: 0;
padding: 0;
list-style: none;
line-height: normal;	
}
#menu li {display: inline; margin:0 10px; padding:0;}
#menu a {
font:12px/36px Verdana, Helvetica, sans-serif;
padding: 7px 0 0 0;
text-decoration:underline;
text-align: center;
color: #eee;
}
#menu a:hover {text-decoration:none;}
#menu .active a {color: #fff; font-weight:bold; text-decoration:none;}

/* Header */

#header {
width: 770px;
height: 320px;
margin: 0 auto;
padding:0;
background: #333 url(images/dodge-avenger-accessories.jpg) no-repeat;
border:6px solid #282828;
border-bottom:0; border-top:0;
}

/* Logo */
#logo {float: left; width: 345px; height: 220px;}
#logo h1, #logo h2 {text-align: center; text-indent:-9999px;}
#logo h1 {padding-top: 20px; font-size: 240%;}
#logo h2 {font-size: 150%;}
#logo a {text-decoration: none;	color: #fff;}

/* Page */
#page {width: 770px; margin: 0 auto; padding: 30px 0; border:6px solid #1c1c1c; border-top:0; border-bottom:0; background:#000}

/* Content */
#content {float: left; width: 440px; margin-left:20px;}

#content a {color:#a60000; text-decoration:underline;}
#content a:hover {text-decoration:none;}

.twocols {}
.twocols .title {padding-bottom: 10px; border-bottom: 1px solid #A60000;}
.twocols .col1, .twocols .col2 {width: 175px;}
.twocols .col1 {float: left;}
.twocols .col2 {float: right;}
.twocols ul {}
.twocols ul li {padding-left: 0;}

/* Sidebar */
#sidebar {float: right;	width: 260px;}
.boxed {}
.boxed .title {
height:33px;
margin:0;
padding:12px 0 0 20px;
background:#370005 url(images/img04.jpg) no-repeat;
text-transform:uppercase;
font-size:136%;
color:#fff;
}
.boxed .content {padding: 20px;}
.boxed h3 {margin: 0;}
.boxed p, .boxed ul, .boxed ol {
margin: 0;
padding: 0;
list-style: none;
line-height: normal;
}
.boxed ul {}
.boxed ul li {padding: 10px 15px; border-top: 1px solid #666;}
.boxed ul li.first {border: none;}

#gallery {margin-bottom:20px;}
#gallery a img {border:3px solid #555; margin:3px 1px 0 1px;}
/* Search */
#search {}
#search form {margin: 0; padding: 0;}
#search fieldset {margin: 0; padding: 0; border: none;}
#search p {margin: 3px; font-size: 85%;}
#search p a {color:#fff;}
#search p a:hover {color:#a60000;}
#searchinput {width: 170px; border:3px solid #555;}
#searchinput:focus {border:3px solid #aaa;}
#searchsubmit {background:#750010; border:0; color:#fff; padding:3px;}

/* Footer */
#footer {
width: 750px;
margin: 0 auto;
height: 30px;
padding: 10px;
background:#370005;
border:6px solid #333;
border-bottom:0;
}
#footer p {margin: 0; line-height: normal; font-size: 85%;}
#footer a {}
#legal {float: left;}
#links {float: right;}

.brand_logo {padding: 0 20px;}
.brand_logo a{display: block;margin-top: 20px;}
.brand_logo a:first-child{margin-top:0}
.brand_logo img {border:none;display:block;margin:0;padding:0;}